利用者同士で解決するサポートコミュニティOKBIZ. for Community Support

ブラザーサポート広場 へようこそ

締切り済みの質問

このQ&Aは役に立ちましたか?

対応OSについて

MFJ-j6970CDWの機種はXP(ウィンドウズ)に対応しますか。サービスパックは付いてないようですが、(確認の仕方がわからない)

※OKWaveより補足:「ブラザー製品」についての質問です。

投稿日時 - 2014-12-09 13:48:27

QNo.8852416


すぐに教えてください!

回答 (2件中 1~2件目)

まあ普通に考えれば最新のサービスパックは当たってる前提での検証でしょう。
マイコンピューターを右クリック、プロパティを選択すればサービスパックのバージョンは確認できたかと思いますが。

投稿日時 - 2014-12-09 14:05:44

ANo.2

このQ&Aは役に立ちましたか?

対応しています。

http://www.brother.co.jp/product/printer/inkjet/mfcj6970cdw/spec/index.htm#spec-os

コレノ下のほうに書いてあります。

投稿日時 - 2014-12-09 13:53:22

関連するQ&A